<?php

namespace App\Http\Requests;

use App\Kunjungan;
use Illuminate\Foundation\Http\FormRequest;

class UpdateKunjunganRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('kunjungan_edit');
    }

    public function rules()
    {
        return [
            'tanggal_bimbingan' => [
                'date_format:' . config('panel.date_format'),
                'nullable',
            ],
        ];
    }
}
